package com.muyu.cloud.pay.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.cloud.pay.domain.OrderPayCustomer;
import com.muyu.cloud.pay.domain.req.CustomerListReq;
import com.muyu.cloud.pay.domain.resp.CustomerResp;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @Author：yang
 * @Package：com.muyu.cloud.pay.service.impl
 * @Project：cloud-pay
 * @name：OrderPayCustomerService
 * @Date：2024/8/5 19:54
 */
public interface OrderPayCustomerService extends IService<OrderPayCustomer> {

    public List<CustomerResp> selectList(CustomerListReq customerListReq);
}
