package com.muyu.cloud.pay.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.muyu.common.core.web.domain.BaseEntity;
import lombok.*;
import lombok.experimental.SuperBuilder;

/**
 * @Author：yang
 * @Package：com.muyu.cloud.pay.domain
 * @Project：cloud-pay
 * @name：OrdePayCustomer
 * @Date：2024/8/5 19:02
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
@TableName(value = "order_pay_customer",autoResultMap = true)
public class OrderPayCustomer extends BaseEntity {

    /**
     * 主键
     */
    @TableId(value = "id",type= IdType.AUTO)
    private Long id;

    /**
     * 服务/客户名称
     */
    private String appName;

    /**
         *服务/客户编码
     */
    private String appCode;

    /**
     *客户描述
     */
    private String appDesc;

    /**
     *是否开启
     */
    private String status;

//    /**
//     *
//     */
//    private String createdBy;
//
//    /**
//     *
//     */
//    private String createdTime;
//
//    /**
//     *
//     */
//    private String updateBy;
//
//    /**
//     *
//     */
//    private String updatedTime;

}
